
/* ****************** 2칸 레이아웃  ****************** */

.layout_29073_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29073_ > div {margin-left:-20px;}
.layout_29073_ > div:after {content:''; display:block; clear:both;}
.layout_29073_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_29073_ > div > .container_1 {width:50%;}
.layout_29073_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_29073_ > div > .container_1 { width:100%; }
	.layout_29073_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_29073_ {min-width:1200px;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_29074_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; margin:0 auto; vertical-align:top;}
.img_ratio_29074_ * {box-sizing:border-box;}
.img_ratio_29074_ a {display:block; text-decoration:none;}
.img_ratio_29074_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_29074_ img.img_pc_29074_ {display:none;}
.img_ratio_29074_ img.img_mobile_29074_ {display:inline-block;}
.img_ratio_29074_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_29074_ .img_cover_29074_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_29074_:hover .img_cover_29074_ {background:none;}
.img_ratio_29074_ .img_caption_29074_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_29074_ .img_caption_29074_ .img_table_29074_ {display:table; width:100%; height:100%;}
.img_ratio_29074_ .img_caption_29074_ .img_cell_29074_ {display:table-cell; padding:0 25px; text-align:center; vertical-align:middle;}
.img_ratio_29074_ .img_caption_29074_ .img_title_29074_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_29074_ .img_caption_29074_ .img_text_29074_ {display:block; font-size:12px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_29074_ {width:auto;}    
	.img_ratio_29074_ img.img_pc_29074_ {display:inline-block;}
	.img_ratio_29074_ img.img_mobile_29074_ {display:none;}
	.img_ratio_29074_ .img_caption_29074_ .img_cell_29074_ {padding:0 25px;}
	.img_ratio_29074_ .img_caption_29074_ .img_title_29074_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_29074_ .img_caption_29074_ .img_text_29074_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_29074_ .img_caption_29074_ .img_cell_29074_ {padding:0 45px;}
	.img_ratio_29074_ .img_caption_29074_ .img_title_29074_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */;}
	.img_ratio_29074_ .img_caption_29074_ .img_text_29074_ {font-size:16px /* 타이틀 글자 크기 */;}
}
@media \0screen{
	.img_ratio_29074_ {width:auto;}    
	.img_ratio_29074_ img.img_pc_29074_ {display:inline-block;}
	.img_ratio_29074_ img.img_mobile_29074_ {display:none;}
	.img_ratio_29074_ .img_caption_29074_ .img_cell_29074_ {padding:0 45px;}
	.img_ratio_29074_ .img_caption_29074_ .img_title_29074_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_29074_ .img_caption_29074_ .img_text_29074_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}

/* ****************** 공백  ****************** */

.empty_line_29078_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29078_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29078_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29078_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_29078_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_29078_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_29078_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29077_ {font-size:0;}
.title_29077_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29077_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29077_.style_top p {padding-top:10px;}
.title_29077_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29077_.style_right p {padding-right:14px;}
.title_29077_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29077_.style_bottom p {padding-bottom:12px;}
.title_29077_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29077_.style_left p {padding-left:14px;}
.title_29077_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29077_.style_circle1 p {padding-left:20px;}
.title_29077_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29077_.style_circle2 p {padding-left:20px;}
.title_29077_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29076_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29076_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29076_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29076_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_29076_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_29076_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_29076_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29075_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29079_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29079_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29079_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29079_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_29079_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_29079_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_29079_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29080_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29080_ > div:after {content:''; display:block; clear:both;}
.layout_29080_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29080_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_29081_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_29081_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #3eb134;}

/* ****************** 공백  ****************** */

.empty_line_29082_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29082_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29082_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29082_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29082_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_29082_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29082_:before {content:'공백: 50px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_29083_ {clear:both; min-width:150px; max-width:700px; margin:0 auto;}
.layout_29083_ > div {margin-left:-10px;}
.layout_29083_ > div:after {content:''; display:block; clear:both;}
.layout_29083_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_29083_ > div > .container_1 {width:16.666666666667%;}
.layout_29083_ > div > .container_2 {width:33.333333333333%;}
.layout_29083_ > div > .container_3 {width:16.666666666667%;}
.layout_29083_ > div > .container_4 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_29083_ > div > .container_1 { width:33.333333333333%; }
	.layout_29083_ > div > .container_2 { width:66.666666666667%; }
	.layout_29083_ > div > .container_3 {clear:both; width:33.333333333333%; padding-top:10px;}
	.layout_29083_ > div > .container_4 { width:66.666666666667%; padding-top:10px;}
}

@media \0screen{
	.layout_29083_ {min-width:700px;}
}

/* ****************** 이미지  ****************** */

.img_29089_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_29089_ * {box-sizing:border-box;}
.img_29089_ a {display:block; text-decoration:none;}
.img_29089_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29087_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29087_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29087_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29087_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29087_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29087_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29087_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29085_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_29086_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_29086_ * {box-sizing:border-box;}
.img_29086_ a {display:block; text-decoration:none;}
.img_29086_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29088_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29088_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29088_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29088_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29088_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29088_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29088_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29084_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29090_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29090_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29090_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29090_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29090_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29090_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29090_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29091_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29091_ > div {margin-left:-10px;}
.layout_29091_ > div:after {content:''; display:block; clear:both;}
.layout_29091_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_29091_ > div > .container_1 {width:66.666666666667%;}
.layout_29091_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_29091_ > div > .container_1 { width:100%; }
	.layout_29091_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_29091_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_29094_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29094_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29094_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29094_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_29094_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_29094_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_29094_:before {content:'공백: 80px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29092_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29092_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_29092_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_29092_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_29092_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_29092_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29093_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_29095_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_29095_ * {box-sizing:border-box;}
.img_29095_ a {display:block; text-decoration:none;}
.img_29095_ img {max-width:100%; vertical-align:top;}
